body {
    background-image: none;
    background-color: #FFFFFF;
}

.has-logo .header-title {
    left: 0px;
}

                    /*Custom CSS*/

@media screen and (min-width: 671px){
.header-title .h1{
    font-family: "Roboto Slab",arial,helvetica,sans-serif;
    font-weight: 400;
    font-size: 30px;
    text-shadow: 0px 2px 2px rgba(87, 3, 12, 0.75);
}
.contentArea .h1{
    font-size: 60px;
    color: #6D0019;}
.contentArea .h2{
    font-size: 40px;
    color: #000;}
.header-subline .h1{
    font-size: 25px;
}
}
input[type="text"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"], .textarea-container textarea{
    padding: 0.75em 1em;
    border: 0px none;
    background: #FFF none repeat scroll 0% 0%;
    border-left: 4px solid;
    border-bottom: 2px solid;}
.carousel .nav-slider > .prev a:before,.carousel .nav-slider  > .next a:before{
    display: none;
    }
a {
    color: #500006;
}
.spotcall .textbox {
    background: #500006 none repeat scroll 0% 0%;
    border-color: #500006;
}
.display{
    background:rgba(255, 255, 255, 0.91) none repeat scroll 0% 0%;}

.text-center {
    margin-top: -15px;
}
.usp ul {
    color: #000;
}
.box {
    background: #500006 none repeat scroll 0% 0%;}
.callToAction a.btn, .spotcall .btn, .formbuilder .btn{
    color: #FFF;
    border: 2px solid;
    background: #500006;
}
.callToAction a.btn:hover, .spotcall .btn:hover, .formbuilder .btn:hover{
    background: #202020;
   } 

    
.call .btn-call {
    background: #6D0019;
}    
.call .btn-call:hover {
    background: #A90329;
}    
/* 6) Background */
.header .nav-primary{
    border-bottom: 1px solid transparent;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a90329+0,8f0222+44,6d0019+100;Brown+Red+3D */
background: rgb(169,3,41); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(169,3,41,1) 0%, rgba(143,2,34,1) 44%, rgba(109,0,25,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(169,3,41,1)), color-stop(44%,rgba(143,2,34,1)), color-stop(100%,rgba(109,0,25,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */

}

/* 7) Size and Color */
.nav-primary ul li a{
    font-size: 20px;
    color: #fff;
}

/* 8) On Hover */
.nav-primary ul li a:hover{
    color: #979797;
    border-bottom: 3px solid #979797;
}

/* 9) Active links */
.nav-primary ul li.active > a{
    color: #fff;
    border-bottom: 3px solid #FFF;
}                   

.nav-primary > ul > li {
    border-left:none;}

.nav-primary > ul > li:last-child {
    border-right: none;
}

.footer-container {
    background-color: #500006;
}
.footer-content .column p{
    font-size: 12px;
    color: #fff;}
    
.footer-content .column p a{
    color: #fff;
}    
    

/* Social icons - Round icons */
.btn-facebook, .btn-googleplus, .btn-linkedin, .btn-twitter  {
-moz-border-radius: 300px;
-webkit-border-radius: 300px;
border-radius: 300px;
-khtml-border-radius: 300px;
}

/* ROUND TESTIMONIAL IMAGES */
.testimonial img {
-moz-border-radius: 500px;
-webkit-border-radius: 500px;
border-radius: 500px;
-khtml-border-radius: 500px;
}



@media screen and (max-width: 671px){
    .header-title .h1{
    font-family: "Roboto Slab",arial,helvetica,sans-serif;
    font-weight: 400;
    font-size: 18px;
    
}
p, .preamble p{
    font-size: 16px;
    line-height: 1.3;
}
.h1{
    color: #500006;}

.h2{font-size: 19px;
    color:#000;
}
}